@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

.sc-sl-map-modal-content {
    font-family: 'Arial';
    color: black;
}

.sc-sl-map-modal-content p {
    margin-bottom: 0rem;
}

.sc-sl-map-modal-content-loading-overlay {
    background-color: #da291c;
}

.sc-sl-loader {
  border-top: 16px solid #f0f0f0 !important;
}

.sc-sl-map-header {
    background-color: #da291c;
}

div[id="sc_sl_map_footer"] {
    background-color: #da291c;
}

.sc-sl-map-header-cust-logo {
    background-image: url("https://www.huggies.com/~/media/images/kc/huggies/logos/huggies_new_logo_desktop.png") !important;
}

.sc-sl-map-header-authentic-product-name {
    color: white;
    text-shadow: none;
    text-transform: uppercase;margin-top: 40px;
    font-size: 20px;
    display: none;
}

.sc-sl-map-header-master-product-variant-label {
    margin-left: 2%;
    margin-right: 10px;
    float: left;
    color: white;
    display: none;
}

.sc-sl-map-close {
    color: #f0f0f0;
}

.sc-sl-map-items {
    background-color: #da291c;
}

.sc-sl-map-items-buttons {
    background-color: black;
}

.sc-sl-text-button {
    color: white;
    font-size: 14px;
}

.sc-sl-text-button-selected {
    font-weight: bolder;
    font-size: 16px;
}

.sc-sl-map-items-filters-label {
    color: white !important;
}

.sc-sl-map-items-filters-input {
    margin-bottom: 15px;
}

.sc-sl-map-header-master-product-variant {
    display: none;
}

.sc-sl-map-header-master-product-variant, .sc-sl-input {
    border-radius: 0;
    border-width: 1px;
    border-style: solid;
    border-color: #666;
    font-family: "Omnes",Arial,sans-serif !important;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    color: #666;
}

.sc-sl-stores-title {
    color: white;
    margin-left: 10px;
    margin-right: 10px;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    font-family: "Segoe UI",Arial,sans-serif;
    margin-top: 10px;
}

.sc-sl-stores-header-summary {
    color: white;
}

.sc-sl-stores-info {
    color: white;
}

#pnlFormStoreLocator {
    padding: 0px 0 0px !important;
    font-family: "Segoe UI",Arial,sans-serif;
    color: #6c4928;
}

.sc-sl-full-button {
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
    cursor: pointer;
    background-color: black;
    height: 50px;
    font-size: 16px;
    font-weight: bold;
}

.sc-sl-stores-driving-directions {
    color: white;
}

.sc-sl-stores-driving-directions:hover {
    color: white;
}

span[id="sc_sl_map_items_filters_button"] {
    display: none;
}

div[data-sc-id] .slick-prev i, div[data-sc-id] .slick-next i, div[data-sc-type="retailer-carousel"] .slick-prev i, div[data-sc-type="retailer-carousel"] .slick-next i {
    display: none !important;
}
